rm und amd64

Dieses Thema im Forum "Gentoo" wurde erstellt von flammenflitzer, 27.01.2007.

  1. #1 flammenflitzer, 27.01.2007
    Zuletzt bearbeitet: 27.01.2007
    flammenflitzer

    flammenflitzer Routinier

    Dabei seit:
    26.12.2003
    Beiträge:
    388
    Zustimmungen:
    0
    Hallo
    Ich habe nsplugin-wrapper installiert.
    Beispielsweise
    Code:
    http://real.amazon-de.eu2.speedera.net/ramgen/real.amazon-de.eu2/phononet/B/0/0/0/0/2/5/V/K/A/p5dq4f6v.s15.rm
    wird jetzt in firefox über das mplayerplug-in geöffnet. Aber nicht abgespielt. Also habe ich realplayer installiert und will jetzt diesen nutzen.
    Der verklickert mit
    Code:
    Der Inhalt, den Sie wiedergeben möchten, verwendet einen veralteten Audio-Codec, der nicht mehr unterstützt wird. Bitte fragen Sie Ihren Inhaltsanbieter nach einem aktuellen Codec.
    Realplayer 10.0.8.805
    Hat jemand eine Lösung? Das es an einem veralteten Audio-Codec liegt kann ich schwer glauben.
    Nach der Anleitung spielt er sie ab, ich habe aber keinen Ton.http://de.gentoo-wiki.com/RealPlayer_10_Gold
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. nikaya

    nikaya Guest

    Setze mal das Flag "aac" und dann ein "emerge -uavDN world".
    Bei mir hat es geholfen.
     
  4. #3 flammenflitzer, 27.01.2007
    flammenflitzer

    flammenflitzer Routinier

    Dabei seit:
    26.12.2003
    Beiträge:
    388
    Zustimmungen:
    0
    Danke
    MfG
    [gelöst]
     
Thema:

rm und amd64

Die Seite wird geladen...

rm und amd64 - Ähnliche Themen

  1. suche 32-Bit Kompatibilitaetsbibliothek für Debian Wheezy amd64 -- Welches Paket?

    suche 32-Bit Kompatibilitaetsbibliothek für Debian Wheezy amd64 -- Welches Paket?: Hallo Community, möchte eigentlich xampp auf meinem System [3.2.0-4-amd64 #1 SMP Debian 3.2.39-2 GNU/Linux] installieren. Leider bekomme ich...
  2. wmaker und amd64 Debian

    wmaker und amd64 Debian: Hallo Kann mal jemand wmaker .95.3-2 auf einem 64Bit Debian-System installieren und dann wmaker starten ? Bekomme mit wmaker 0.95.3-2 nur...
  3. lmsensors Problem mit Debian-Sid. 2.6.39-2-amd64

    lmsensors Problem mit Debian-Sid. 2.6.39-2-amd64: Hallo ich hab ein mini Problem mit lmsensors sensors ergibt ---------- k10temp-pci-00c3 Adapter: PCI adapter temp1: +46.0°C (high =...
  4. Debian netinstall amd64

    Debian netinstall amd64: Hallo Kann einer hier im Forum den link mal verfizieren...
  5. AMD64, Flash ohne chroot

    AMD64, Flash ohne chroot: Hi, kann mir jemand weiterhelfen, wie man Flash ohne chroot auf einem 64bit debian zum laufen bekommt ? Problem: ---------- ERROR: 64 bit...